=== list/CMakeLists.txt ===
add_executable(gen_list gen_list.c)
target_link_libraries (gen_list PkgConfig::Hangul)
