=== debian/changelog ===
fcitx5-hangul (5.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Update Standards-Version to 4.5.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 16 Jan 2021 02:54:05 +0800

fcitx5-hangul (5.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Only install icons with org.fcitx.Fcitx5 prefix
  * Bump fcitx5 to 5.0.2
  * Drop fcitx5 Depends from fcitx5-hangul.
    Make it consistent with other fcitx5 methods

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 05 Dec 2020 22:36:40 +0800

fcitx5-hangul (5.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Bump fcitx5 to 5.0.0
  * Add appstream to Build-Depends
  * Rename icon with fcitx5 prefix (Closes: #970136)

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 10 Nov 2020 23:02:32 +0800

fcitx5-hangul (0.0~git20200609.1c924d4-1) unstable; urgency=medium

  * Initial release.

 -- Boyuan Yang <byang@debian.org>  Sun, 05 Jul 2020 13:37:02 -0400
