=== debian/control ===
Source: fcitx5-hangul
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 appstream,
 cmake (>= 3.6),
 debhelper-compat (= 13),
 extra-cmake-modules,
 gettext,
 libfcitx5core-dev (>= 5.0.2),
 libhangul-dev,
 pkg-config,
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://github.com/fcitx/fcitx5-hangul
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-hangul.git
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-hangul

Package: fcitx5-hangul
Architecture: any
Multi-Arch: same
Depends:
 libhangul-data,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Hangul input method wrapper for fcitx5
 This package provides a wrapper of Hangul engine for Fcitx5,
 which uses libhangul, the Hangul keyboard input library.
