=== src/CMakeLists.txt ===
--- 
+++ 
@@ -7,6 +7,7 @@
 set_target_properties(hangul PROPERTIES PREFIX "")
 install(TARGETS hangul DESTINATION "${CMAKE_INSTALL_LIBDIR}/fcitx5")
 fcitx5_translate_desktop_file(hangul.conf.in hangul.conf)
-fcitx5_translate_desktop_file(hangul-addon.conf.in hangul-addon.conf)
+configure_file(hangul-addon.conf.in.in hangul-addon.conf.in)
+fcitx5_translate_desktop_file("${CMAKE_CURRENT_BINARY_DIR}/hangul-addon.conf.in" hangul-addon.conf)
 install(FILES "${CMAKE_CURRENT_BINARY_DIR}/hangul.conf" DESTINATION "${FCITX_INSTALL_PKGDATADIR}/inputmethod")
 install(FILES "${CMAKE_CURRENT_BINARY_DIR}/hangul-addon.conf" RENAME hangul.conf DESTINATION "${FCITX_INSTALL_PKGDATADIR}/addon")
