=== debian/changelog ===
fcitx5-hangul (5.0.7-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 06 Feb 2022 17:37:25 -0500

fcitx5-hangul (5.0.6-1) unstable; urgency=medium

  * New upstream release 5.0.6.
  * debian/copyright: Update copyright information.

 -- Boyuan Yang <byang@debian.org>  Wed, 15 Dec 2021 14:28:44 -0500

fcitx5-hangul (5.0.5-1) unstable; urgency=medium

  * New upstream release 5.0.5.
  * Drop icon-related patch:
    + ebian/rules: Ship non-Flatpak icons again.
    + debian/control: Mark binary package to conflict with fcitx-hangul.

 -- Boyuan Yang <byang@debian.org>  Wed, 24 Nov 2021 11:06:52 -0500

fcitx5-hangul (5.0.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 01 Oct 2021 03:18:30 +0800

fcitx5-hangul (5.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 25 Aug 2021 14:12:09 +0800
