=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libhangul-dev,
  pkg-config,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/fcitx/fcitx5-hangul
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-hangul.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-hangul
@@ -26,6 +26,8 @@
  libhangul-data,
  ${misc:Depends},
  ${shlibs:Depends},
+Conflicts:
+ fcitx-hangul,
 Description: Hangul input method wrapper for fcitx5
  This package provides a wrapper of Hangul engine for Fcitx5,
  which uses libhangul, the Hangul keyboard input library.
