=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
 https://github.com/fcitx/fcitx5-hangul \
  refs/tags/@ANY_VERSION@ debian
