=== debian/changelog ===
fcitx5-hangul (5.0.9-1deepin0) unstable; urgency=medium

  * No source change upload against GCC 12.

 -- Tianyu Chen <sweetyfish@deepin.org>  Thu, 19 Sep 2024 22:46:20 +0800

fcitx5-hangul (5.0.9-1) unstable; urgency=medium

  * new upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 28 May 2022 00:18:49 -0400

fcitx5-hangul (5.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 16 Mar 2022 11:54:47 -0400
