=== debian/changelog ===
fcitx5-hangul (5.0.10-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 13 Jul 2022 09:50:48 -0400
