=== debian/changelog ===
fcitx5-hangul (5.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 22 Aug 2023 08:52:20 -0400

fcitx5-hangul (5.0.11-1) unstable; urgency=medium

  * New upstream release. 

 -- Boyuan Yang <byang@debian.org>  Fri, 16 Jun 2023 18:46:34 -0400
