=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
  debhelper-compat (= 13),
  extra-cmake-modules,
  gettext,
- libfcitx5core-dev (>= 5.0.2),
+ libfcitx5core-dev (>= 5.1),
  libhangul-dev,
  pkg-config,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/fcitx/fcitx5-hangul
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-hangul.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-hangul
