=== debian/changelog ===
fcitx5-hangul (5.1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Fix upstream monitoring script.
  * debian/control: Add dependency to fcitx5.

 -- Boyuan Yang <byang@debian.org>  Sat, 02 Dec 2023 11:59:46 -0500
