=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
  appstream,
- cmake (>= 3.6),
+ cmake,
  debhelper-compat (= 13),
  extra-cmake-modules,
  gettext,
@@ -23,6 +23,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
+ fcitx5,
  libhangul-data,
  ${misc:Depends},
  ${shlibs:Depends},
