=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
  cmake,
  debhelper-compat (= 13),
  extra-cmake-modules,
+ fcitx5-modules-dev,
  gettext,
- libfcitx5core-dev (>= 5.1),
+ libfcitx5core-dev (>= 5.1.9~),
  libhangul-dev,
  pkg-config,
 Rules-Requires-Root: no
