## fcitx5-hangul 5.1.5

=== debian/changelog ===
fcitx5-hangul (5.1.5-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 15 Oct 2024 13:12:36 -0400
