## fcitx5-hangul 5.1.6

=== list/CMakeLists.txt ===
add_executable(gen_list gen_list.c)
target_link_libraries (gen_list ${HANGUL_TARGET})
