=== test/CMakeLists.txt ===
configure_file(testdir.h.in ${CMAKE_CURRENT_BINARY_DIR}/testdir.h @ONLY)
add_subdirectory(addon)
add_subdirectory(inputmethod)
include_directories(${CMAKE_CURRENT_BINARY_DIR})
add_executable(testhangul testhangul.cpp)
target_link_libraries(testhangul Fcitx5::Core Fcitx5::Module::TestFrontend)
add_dependencies(testhangul copy-addon copy-im)
add_test(testhangul testhangul)
