=== debian/changelog ===
fcitx5-hangul (5.1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 27 Jan 2025 15:27:58 -0500
