=== test/CMakeLists.txt ===
--- 
+++ 
@@ -5,4 +5,4 @@
 add_executable(testhangul testhangul.cpp)
 target_link_libraries(testhangul Fcitx5::Core Fcitx5::Module::TestFrontend)
 add_dependencies(testhangul copy-addon copy-im)
-add_test(testhangul testhangul)
+add_test(NAME testhangul COMMAND testhangul)
