=== debian/changelog ===
fcitx5-hangul (5.1.7-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Aug 2025 17:02:48 -0400
