=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libhangul-dev,
  pkgconf,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/fcitx/fcitx5-hangul
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-hangul.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-hangul
