=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  extra-cmake-modules,
  fcitx5-modules-dev,
  gettext,
- libfcitx5core-dev (>= 5.1.12),
+ libfcitx5core-dev (>= 5.1.14-4~),
  libhangul-dev,
  pkgconf,
 Rules-Requires-Root: no
