=== debian/watch ===
version=4
opts="pgpmode=auto" \
 https://download.fcitx-im.org/fcitx5/fcitx5-hangul/ \
 fcitx5-hangul-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
